Subject: Re: [PATCH v2] powerpc/booke: Add support for new e500mc core

From: Scott Wood <[email-masked]>
Date: Tue, 17 Jun 2008 14:34:53 -0500

Kumar Gala wrote:
> Also, there is a direction that does work.  You can run an e500v2 kernel 
> on an e500mc.  Its just going the other way around that can be an issue.

Actually, wouldn't the kernel need to set HID0[DCBZ32] for an e500v2 
kernel to run on e500mc?

-Scott